/*--------------------------------------------------------------
	page
--------------------------------------------------------------*/
.page__title {
	position: relative;
	text-align: center;
	font-size: 30px;
	font-size: 3.0rem;
	letter-spacing: 3px;
	margin: 0 0 35px;
}

.page__title::after {
	content: "";
	display: block;
	width: 50px;
	height: 5px;
	border-radius: 50px;
	position: absolute;
	bottom: -5px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.more_btn {
	width: 25%;
	margin: 0 auto;
}

.news__title .more_btn {
	width: 60%;
}

.more_btn a {
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	padding: 8px 0;
	border-radius: 10px;
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
	transition: .3s;
}

.more_btn a:hover {
	background-color: #fff;
}

.list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.list .qualification {
	width: 48%;
}

.list ul {
	padding: 0;
}

.list ul li {
	position: relative;
	list-style: none;
	padding-left: 20px;
	box-sizing: border-box;
}

.list ul li::before {
	position: absolute;
	top: 0;
	left: 5px;
	font-family: "Font Awesome 5 Free";
	content: '\f0da';
	font-weight: 900;
}

.incho {
	float: right;
	width: 30%;
	text-align: center;
}

.incho_txt {
	float: left;
	width: 65%;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.more_btn {
		width: 50%;
	}

	.news__title .more_btn {
		width: 80%;
	}

}



@media screen and (max-width : 767px) {
	.page__title {
		font-size: 25px;
		font-size: 2.5rem;
	}

	.page__title::after {
		width: 35px;
		height: 3px;
		bottom: -5px;
	}

	.more_btn,
	.news__title .more_btn {
		width: 100%;
	}

	.list {
		display: block;
	}

	.list .front_qualification {
		width: 100%;
	}

}